.post-wrapper
{
	padding-bottom:20px;
}
.post-wrapper table
{
	border-collapse:collapse;
	margin:0 auto;
}
.post-wrapper  table td
{
	border:1px solid #d9d9d9;
	padding:5px 10px;
}
.post-wrapper  table td *
{
	text-indent:0;
}
.post-wrapper img
{
	display:block;
	max-width:95%;
	margin:1em auto;
}
.post-wrapper h1
{
	text-align:center;
}
.seg-border
{
	height:1px;
	line-height:1px;
	margin:12px 0 0;
	color:#d9d9d9;
	background:#d9d9d9;
	}
.title-right
{
	position: absolute;
	right: 0;
	top: 0;
	color: #888;
}
.category-title
{
	position:relative;
	font-size:24px;
	line-height:30px;
	color:#000；
}
.category-title ul li
{
	float:left;
	margin-left:20px;
}
.category-title ul li a, .category-title ul li a:link, .category-title ul li a:visited
{
	color:#333;
	padding:2px 4px;
}
.category-title ul li a:hover
{
	color:#5fad39;
	text-decoration:none;
}
.category-title ul  .current_page_item  a, .category-title ul  .current_page_item  a:link, .category-title ul  .current_page_item  a:visited
{
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	background:#5fad39;
	color:#fff;
}
.live-wrapper
{
	overflow:hidden;
	border:1px solid #ffc299;
	padding:20px 0;
	position:relative;
}
.live .calendar, .post-list .calendar
{
	width:80px;
	border:2px solid #ccc;
	position:relative;
	text-align:center;
	float:left;
}
.live .calendar .month, .post-list .calendar .month
{
	background:#f10a0a;
	color:#fff;
	position:absolute;
	top:-2px;
	left:-2px;
	right:-2px;
	height:24px;
	line-height:24px;
	font-size:14px;
	border-top-left-radius:4px;
	-webkit-border-top-left-radius:4px;
	-moz-border-top-left-radius:4px;
	border-top-right-radius:4px;
	-webkit-border-top-right-radius:4px;
	-moz-border-top-right-radius:4px;
}
.live .calendar .day, .post-list .calendar .day
{
	padding-top:24px;
	height:62px;
	line-height:62px;
	font-size:36px;
	color:#333;
	border:none;
	text-align:center;
}
.live  .float-right, .post-list .float-right
{
	width:86%;
}
.live  .float-right h1, .post-list .float-right h1 a
{
	font-size:22px;
	line-height:22px;
	color:#333;
}
.post-list .float-right h1 a:hover
{
	color:#1da1ff;
}
.live  .float-right p span
{
	color:#888;
}
.post-list .float-right p
{
	color:#888;
}
.list-wrapper
{
	clear:both;
	overflow:hidden;
	padding:20px 0 40px;
	border-top:1px solid #d9d9d9;
}
.list-wrapper h1
{
	text-align:left;
}
.service-line
{
	position:absolute;
	bottom:20px;
	left:30px;
	border-top:1px dashed #d9d9d9;
	padding-top:8px;
}
.service-line span
{
	color:#ed6408;
	margin-right:15px;
}
.service-line img
{
	margin-left:300px;
	vertical-align:baseline;
}
.service-line a
{
	color:#ed620d;
}
.service-line a:hover
{
	text-decoration:underline;
}
.service-line2
{
	position:relative;
	bottom:0px;
	left:0px;
	right:0;
	top:0;
	border-top:1px dashed #d9d9d9;
	padding-top:8px;
}
.notice
{
	border-left:1px dashed #d9d9d9;
	padding:0 30px;
}
.notice h3, .today h3, .live-price h3
{
	font-size:15px;
	line-height:15px;
	color:#ed6408;
	padding-bottom:10px;
}
.notice h3 img, .today h3 img
{
	display:inline;
	vertical-align:bottom;
	margin-right:10px;
}
.notice p
{
	line-height:22px;
}
.center-title
{
	font-size:18px;
	line-height:18px;
	color:#333;
	text-align:center;
	font-weight:normal;
}
.live-search, .pager
{
	background:#fafafa;
	padding:10px;
	text-align:center;
}
.live-search input, .live-search select, .hunter-login input, .partime-login input, .partime-login select
{
	border:1px solid #d9d9d9;
	outline:none;
	display:inline-block;
	margin:0 5px;
	height:34px;
	line-height:34px;
	color:#333;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	padding:0 10px;
}
.live-search .btn, .hunter-login .btn, .partime-login .btn
{
	color:#fff;
	height:34px;
	text-align:center;
	letter-spacing:1px;
	font-size:16px;
	line-height:16px;
	font-family:"Microsoft YaHei";
	border:none;
	background: #ff6600;
	background-image: -webkit-linear-gradient(top, #ff7000, #ff5c00);
	background-image: -moz-linear-gradient(top, #ff7000, #ff5c00);
	background-image: -o-linear-gradient(top, #ff7000, #ff5c00);
	background-image: linear-gradient(top, #ff7000, #ff5c00);
}
.live-search .btn:hover, .live-search .reset-btn:hover, .hunter-login .btn:hover, .partime-login .btn:hover
{
	background:#ff771b;
	cursor:pointer;
	color:#fff;
}
.live-search .btn:active, .partime-login .btn:active
{
	background:#ef6a11;
	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.3), inset 2px 2px 3px rgba(0,0,0,0.15);
	-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.3), inset 2px 2px 3px rgba(0,0,0,0.15);
	-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.3), inset 2px 2px 3px rgba(0,0,0,0.15);
}
.live-search .reset-btn
{
	height:34px;
	text-align:center;
	letter-spacing:1px;
	font-size:16px;
	line-height:16px;
	font-weight:bold;
	border:1px solid #eda677;
	background:#fff9f5;
	color:#ed6408;
}
.post-list .pager
{
	background:none;
}
.pager a
{
	margin:0 5px;
	height:34px;
	line-height:34px;
	font-size:14px;
	background:#fff;
	border-radius:4px;
	padding:0 10px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	display:inline-block;
	border:1px solid #d9d9d9;
}
.pager .current
{
	background:#808080;
	color:#fff;
	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.3), inset 2px 2px 3px rgba(0,0,0,0.15);
	-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.3), inset 2px 2px 3px rgba(0,0,0,0.15);
	-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.3), inset 2px 2px 3px rgba(0,0,0,0.15);
}
.pager a
{
	color:#333;
}
.pager a:hover
{
	color:#1da1ff;
}
.route h5, .seeker-qq-group h5, .graduate h5
{
	font-size:15px;
	line-height:15px;
	color:#333;
}
.seeker-qq-group h5 .title-right
{
	font-weight:normal;
}
.route h6
{
	font-size:15px;
	line-height:15px;
	color:#999;
	font-weight:normal;
	text-align:center;
}
.bus-route
{
}
.bus-route p
{
	padding:0 0 4px 20px;
	text-indent:-16px;
}
.seeker-qq-group-wrapper
{
	margin-right:-3.8%;
}
.seeker-qq-group p
{
	padding:0 0 5px;
	display:block;
	float:left;
	width:21.2%;
	margin-right:3.8%;
}
.seeker-qq-group p span
{
	color:#888;
	width:5em;
	display:inline-block;
}
.small-img-ad
{
	background: #ccc;
	overflow: hidden;
	border-top: 1px solid #ccc;
	padding-left: 1px;
	margin-right:5px;
}
.live-panel
{
	padding:20px 0 30px;
	min-height:90px;
	border-top:1px solid #d9d9d9;
}
.live-price
{
	border-left:1px dashed #d9d9d9;
	margin-left:-31px;
	padding-left:30px;
}
.live .float-right p
{
	padding-right:40px;
	color:#666;
}
.sidebar p
{
	padding:5px 0;
}
.sidebar p span
{
	display:block;
	color:#999;
}
.live-page
{
	border-top:1px solid #d9d9d9;
	padding-top:20px;
}
.mainNav .sub-menu
{
	display:none;
}
.today
{
	padding-left:30px;
}
.qq-online a
{
	display:inline-block;
	margin-right:10px;
}
.tips
{
	padding-left:30px;
}
.tips p
{
	color:#888;
}
.tips li
{
	display:inline;
	margin-right:30px;
}
.tips li a
{
	color:#0086e5;
}
.tips li a:hover
{
	color:#1da1ff;
}
#scrollText
{
	width:810px;
}
.hiddenTips
{
	display:none;
}
.tiny-title
{
	color:#888;
	font-size:14px;
}
.senior-col
{
	overflow:hidden;
	margin-top:-10px;
}
.senior-panel
{
	padding-top:15px;
	padding-bottom:30px;
	border-top:1px solid #d9d9d9;
	clear:both;
	overflow:hidden;
}
.s-title h1
{
	font-size:16px;
	line-height:28px;
	color: #000;
	font-weight:bold;
}
.s-meta
{
	color:#888;
}
.s-meta span
{
	margin-right:20px;
}
.s-salary, .s-apply
{
	text-align:right;
}
.s-salary h1
{
	color:#ed6408;
	font-size:26px;
	line-height:30px;
	font-weight:normal;
	padding-bottom:15px;
	border-bottom:1px dashed #ccc;
	display:inline-block;
	min-width:95px;
}
.s-apply a
{
	padding:2px;
}
.s-apply .arrow-icon
{
	font-family:宋体;
	line-height:30px;
	margin-right:10px;
}
.s-apply a:hover
{
	background:#0086e5;
	color:#fff;
}
.hunter-page .pager
{
	background:none;
}
.senior-thumb
{
	display:block;
	}
.senior-thumb
{
	overflow: hidden;
	padding-bottom:1px;
}
.senior-thumb li
{
	border:1px solid #d9d9d9;
	float: left;
	width: 223px;
	padding:20px 30px;
	background:#fff;
	margin:0 -1px -1px 0;
}
.senior-thumb  li img
{
	height:35px;
	line-height:48px;
	float:left;
	margin-right:15px;
}
.senior-thumb .profile
{
	float:right;
	width:75%;
}
.senior-thumb .profile .s-title
{
	margin-left:10px;
	}
.senior-thumb p
{
	margin-top:10px;
	color:#888;
	max-height:96px;
	overflow:hidden;
	display:block;
	}
.senior-thumb li:hover
{
	background:#fafafa;
	}
.hunter-sidebar
{
	border:1px solid #ffc299;
	border-top:3px solid #ffc299;
	padding:20px 30px;
}
.post-meta
{
	margin:0px 0 15px -15px;
	padding:10px 0;
	border-bottom:1px solid #d9d9d9;
	color:#999;
	text-align:center;
}
.post-meta span
{
	margin-left:15px;
}
.post-content p
{
	text-indent:2em;
	padding:.5em 0;
	line-height:22px;
}
.relevant
{
	border-top:1px solid #d9d9d9;
}
.relevant ul 
{
	display:block;
	overflow:hidden;
	margin-right:-5%;
}
.relevant ul li
{
	float:left;
	width:45%;
	margin-right:5%;
	height:26px;
}
.relevant ul li a 
{
	color:#333;
	display:block;
	max-width:100%;
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap; 
}
.relevant ul li a:hover
{
	color:#1da1ff;
}
.row h2 {
  font-size: 14px;
  line-height: 14px;
  color: #ed6408;
  font-weight: normal;
  position: relative;
  border-left: 2px solid #ed6408;
  padding-left: 6px;
  display: block;
}
.right-col-text li a {
  color: #333;
  display:block;
  height: 30px;
  line-height: 30px;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #000;
}
.tiny-img-ad
{
}
.tiny-img-ad li
{
	margin: 0 -1px -1px 0;
	float: left;
	width: 49%;
	height: 70px;
	border: 1px solid #ccc;
}
.tiny-img-ad li a
{
	display:block;
	}
.tiny-img-ad li img
{
	display: block;
	width: 135px;
	height: 70px;
	overflow: hidden;
	background: #fff;
}
#post-151 table
{
	margin:0 auto;
}
#post-151 table td
{
	border:none;
}
.club
{
	height:300px;
	background:#d8dad5 url(../img/hn_club_bg.jpg) no-repeat center center;
}
.club .row
{
	position:relative;
	height:300px;
}
.club-wrapper
{
	position:absolute;
	right:37px;
	top:105px;
	width:470px;
	z-index:1000;
}
.club-wrapper ul li
{
	display:inline;
	margin-right:10px;
}
.route h5, .seeker-qq-group h5, .graduate h5 {
  font-size: 15px;
  line-height: 15px;
  color: #333;
}
.arrow-icon
{
	font-family:宋体;
}
.text-list-full li
{
	width: 100%;
	height:30px;
	line-height:30px;
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap; 
	position:relative;
	font-size:14px;
}
.text-list-full li span
{
	display:inline-block;
	width:100px;
	height:30px;
	line-height:30px;
	color:#888;
	position:absolute;
	right:0;
	top:0px;
	text-align:right;
}
.text-list-full li a, .text-list-full li a:link, .text-list-full li a:visited
{
	color:#333;
}
.text-list-full li a:hover
{
	color:#1da1ff;
}
.contact-frame
{
	border:1px solid #d9d9d9;
}
.contact-frame h1
{
	padding:10px;
	text-align:center;
	font-size:16px;
	line-height:30px;
	color:#333;
	font-weight:bold;
}
.contact-frame table
{
	margin:0 auto;
	width:90%;
}
.contact-frame table td
{
	padding:8px 10px;
	vertical-align:middle;
}
.contact-frame table tr:hover
{
	background:#d9d9d9;
}
.contact_wrapper
{
	border-top:1px solid #d9d9d9;
	padding:20px 0;
}
.fLink-page
{
	display:block;
	margin-right:-20px;
}
.fLink-page li
{
	padding:4px 10px;
	border:1px solid #d9d9d9;
	width:21%;
	float:left;
	margin:0 5px 5px 0;
}
.fLink-page li a
{
	display:block;
	max-width:90%;
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap; 
}
#page-490 table
{
	width:100%;
}
#page-490 table td
{
	border:1px solid #ffc299;
	vertical-align:middle;
	padding:0 10px;
}
#page-490 table td p
{
	text-indent:0;
}